 /*
Theme Name: ChillNews Child
Theme URI: http://chillnews.mikado-themes.com
Description: ChillNews Child Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0
Template: chillnews
*/
@import url("../chillnews/style.css");
.mkdf-bn-holder ul.mkdf-bn-slide .mkdf-bn-text a, .mkdf-bn-holder .mkdf-bn-title{
	text-transform:uppercase;}

.zoom {
    transition: transform .3s; /* Animation */
}
.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.mkdf-pt-one-slide-link img{
	width: 351px;
	height: 214px;
}
a.mkdf-pt-one-slide-link img.attachment-chillnews_mikado_square{
	width: 351px;
	height: 263px;
}
.slogan{
	color:#737373;
	font-weight: bold;
}
/*
}*/
.mkdf-main-menu > ul > li.lottery > a {
    text-transform: none !important;
}
table.new-table td p{
	line-height:20px;
	text-align:left;
	color: #000;
}
table.new-table td div.newstyle:before{
	content:"☆";
	font-size: 22px;
	color: #000;
}
table.new-table td {
	vertical-align: middle;
}
table.new-table tr:hover {
    background: #37a000;
}
table.new-table a:hover {
	color:#fff;
}
.post-time section{
	padding: 20px 0 0 0;
}
table.new-nav tbody td {
    border: 1px solid #ddd;
}
table.new-nav td:hover {
	background:#37a000;
	color:#fff;
}
table.new-nav a:hover {
	color:#fff;
}
table.new-nav td{
	padding:0;}
table.new-nav td a {
	display:block;
	padding: 5px 10px;
}
p.mkdf-pt-six-title a{color:#919090; font-size:13px;}
/* Style the tab content */
.tabcontent {
  display: none;
  padding: 0;
}
.flip-vertical-fwd {
	-webkit-animation: flip-vertical-fwd 2s linear infinite both;
	        animation: flip-vertical-fwd 2s linear infinite both;
}
/* ----------------------------------------------
 * Generated by Animista on 2019-3-23 15:6:42
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation flip-vertical-fwd
 * ----------------------------------------
 */
@-webkit-keyframes flip-vertical-fwd {
  0% {
    -webkit-transform: translateZ(0) rotateY(0);
            transform: translateZ(0) rotateY(0);
  }
  100% {
    -webkit-transform: translateZ(160px) rotateY(180deg);
            transform: translateZ(160px) rotateY(180deg);
  }
}
@keyframes flip-vertical-fwd {
  0% {
    -webkit-transform: translateZ(0) rotateY(0);
            transform: translateZ(0) rotateY(0);
  }
  100% {
    -webkit-transform: translateZ(160px) rotateY(180deg);
            transform: translateZ(160px) rotateY(180deg);
  }
}
.new-style{
	position:absolute;
	top:10px;
	left: 535px;
}
#card-object-df1, #card-object-df2, #card-object-hf, #card-object-vf {
    width: 150px;
    height: 150px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.anim-object.active {
    display: block;
    z-index: 905;
	animation: 3s ease-in 0s infinite normal both running flip-vertical-fwd;
}
.anim-object.active:hover {
   animation: none;
}

*, .anim-presentation #anim-objects fieldset input, .anim-presentation #anim-objects fieldset textarea, .anim-presentation #anim-options-form fieldset input, .anim-presentation #anim-options-form fieldset textarea, ::after, ::before {
    box-sizing: border-box;
}
#card-object-df1 .front, #card-object-df2 .front, #card-object-hf .front, #card-object-vf .front {
    z-index: 20;
}
#card-object-df1 .face, #card-object-df2 .face, #card-object-hf .face, #card-object-vf .face {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
#card-object-vf .back {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
#card-object-df1 .back, #card-object-df2 .back, #card-object-hf .back, #card-object-vf .back {
      z-index: 10;
}
.disable_chip{
	display:none;
}
.mkdf-post-text ul, .mkdf-post-text ol {
list-style:outside;
margin: 10px 0 10px 15px;
}
.mkdf-pt-two-item .mkdf-pt-two-content-holder {
    margin-top: auto;
    margin-bottom: auto;
    vertical-align: middle !important;
}
.mkdf-post-text a {
	font-weight:700;
}
.mkdf-post-text p {
	margin: 0 0 15px;
}
section {
	padding:10px 0;
}
h1.entry-title.mkdf-post-title{
	font-weight:700;
}
.slotmachine{
	width:100%; height:320px; overflow:hidden;
}
div.wpcf7-mail-sent-ok{
	color:#fff;
	text-align:center;
	border:none !important;
}
@media only screen and (mini-width: 768px) {
.mkdf-tabs .mkdf-tabs-nav li a{
	padding: 0 11px !important;
}
aside.mkdf-sidebar .widget ul{
	margin-left:auto !important;
	margin-right:auto !important;
}
.mkdf-bn-holder ul.mkdf-bn-slide .mkdf-bn-text a{
	line-height:42px !important;
}
}
@media only screen and (max-width: 767px) {
	.slotmachine{height:920px;}
}
#ic_signupform .elcontainer {
   background: none;
   text-align: center;
   max-width: 100%;
   padding: 18px 15px;
   border-radius: 3px;
   border: 0px solid #acacac;
   font-size: 12px;
   color: #5a5a5e;
   border:1px solid #5a5a5e;
}

#ic_signupform .elcontainer.center-aligned .formEl { 
	margin-right: auto;
	margin-left: auto; 
}

#ic_signupform .elcontainer.right-aligned .formEl { 
	margin-left: auto; 
}

#ic_signupform .form-header {
  margin-top: -18px;
   margin-left: -15px;
   margin-right: -15px;
   margin-bottom: 18px; /* using padding on purpose */
   padding-top: 10px;
   padding-right: 15px;
   padding-bottom: 10px;
   padding-left: 15px;
   border-radius: calc(3px - 0px) calc(3px - 0px) 0 0;
   text-align: center;
   font-size: 110%;
   color: #8b8a8c;
   border-bottom: 1px solid #8b8a8c;
}

#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-input label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
   width: 30%;
}
	   
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox h3 {
   line-height: 3em; 
}

#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.tight.inline-label-right .formEl.fieldtype-checkbox h3 {
   line-height: 2em; 
}

#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-left .formEl.fieldtype-checkbox h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer.generous.inline-label-right .formEl.fieldtype-checkbox h3 {
   line-height: 4em; 
}

#ic_signupform .elcontainer.inline-label-left .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-left .formEl select,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-left .formEl.fieldtype-checkbox .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl input[type="text"],
#ic_signupform .elcontainer.inline-label-right .formEl select,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-radio .option-container,
#ic_signupform .elcontainer.inline-label-right .formEl.fieldtype-checkbox .option-container {
   width: 70%;
}

#ic_signupform .elcontainer.hidden-label .formEl.required:before {
   color: #bdbdbf;
}
	   
#ic_signupform .elcontainer .formEl {
   font-size: 1em;
}

#ic_signupform .elcontainer .formEl.fieldtype-input label,
#ic_signupform .elcontainer .formEl.fieldtype-dropdown label,
#ic_signupform .elcontainer .formEl.fieldtype-radio h3,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox h3 {
   font-size: 100%;
   font-weight: bold;
   color: #5a5a5e;
}

#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select {
   background-color: #393f4f;
   border: 1px solid #414759;
   border-radius: 3px;
}
	   
#ic_signupform .elcontainer .formEl.fieldtype-input input[type="text"],
#ic_signupform .elcontainer .formEl.fieldtype-dropdown select,
#ic_signupform .elcontainer .formEl.fieldtype-radio label,
#ic_signupform .elcontainer .formEl.fieldtype-checkbox label {
   font-size: 100%;
}

#ic_signupform .elcontainer .formEl input[type="text"]::-moz-placeholder {
   color: #f7f7ff;
   font-family: inherit;
}

#ic_signupform .elcontainer .formEl input[type="text"]::-webkit-input-placeholder {
   color: #f7f7ff;
  
}

#ic_signupform .elcontainer .formEl input[type="text"]:-ms-input-placeholder {
   color: #f7f7ff;
   font-family: inherit;
}

#ic_signupform .elcontainer .formEl input[type="text"],
#ic_signupform .elcontainer .formEl select,
#ic_signupform .elcontainer .formEl .option-container label {
   color: #bdbdbf;
   font-family: inherit;
   line-height: 17px;
font-size: 14px;
}
	   
#ic_signupform .elcontainer.inline-button .submit-container {
	display: inline-block;
	box-sizing: border-box;
	right: -.5em;
	padding: 0 1em 0 0;
	position: relative;
	vertical-align: bottom;
	margin-bottom: 1em;
}
	
#ic_signupform .elcontainer.inline-button.tight .sortables {
	margin-bottom: -.5em;
}
	
#ic_signupform .elcontainer.inline-button .sortables {
	margin-bottom: -1em;
}
	
#ic_signupform .elcontainer.inline-button.generous .sortables {
	margin-bottom: -1.5em;
}

#ic_signupform .elcontainer .submit-container {
   text-align: center;
}

#ic_signupform .elcontainer .submit-container input[type="submit"] {
   background: #2195f3;
   border: 0px solid #e7ce4d;
   border-radius: 3px;
   line-height: 1em;
   padding: 15px 36px;
   color: #ffffff;
   font-size: 110%;
   font-family: inherit;
   width: auto;
}
.mkdf-plw-tabs .mkdf-plw-tabs-tabs-holder .mkdf-plw-tabs-tab .mkdf-plw-tabs-active-item a {
    color: #fff;
}
#asaphide{
	padding:20px;
	border:1px solid #535353;
}
#asaphide h4{
	text-align: center; 
	color: #fff;
	padding-top: 15px;
}
#asaphide p{
	text-align: center;
	padding-bottom:15px;
	color: #8b8a8c;
}
#asaphide input[type="text"], #respond textarea, .post-password-form input[type="password"], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
	margin-bottom:15px;
}
#asaphide input[type="submit"], input.wpcf7-form-control.wpcf7-submit{
	border:1px solid #535353;
	background:#2095f2;
}
#contact span.wpcf7-list-item {
    color: #000;
}
.container{
	max-width:100%;
}


.btn-group-justified {
  margin: 0 auto;
}

/*
 * SlotMachine
 */
#randomize {
	background:url('https://www.igamingplayer.com/wp-content/uploads/2019/06/slot.png');
	background-position:center;
	background-size: 100% 100%;
	height:280px;
	background-repeat:no-repeat;
}
#randomize .row > div.col-sm-4 {
	padding-left:0;
	padding-right:0;
}

#randomize .row > div.col-sm-3 > div.new-bg {
  padding: 20px 27px;
  width: 120px;
  height: 240px;
  background: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}

#randomize .row > div.col-xs-3 > div {
  padding-top: 40px;
  padding-left: 40px;
  width: 175px;
  height: 175px;
  background-color: #fff;
  border-radius: 50%;
  margin: auto;
  
}

.randomizeMachine {
  width: 120px;
  height: 240px;
  margin-left: auto;
margin-right: auto;
overflow:hidden;
}

#randomize .btn-group {
  margin: 95px 40px;
}
#randomizeButton.btn{
	background: url('https://www.igamingplayer.com/wp-content/uploads/2019/06/slot-btn.png');
	background-position:center;
	background-size:cover;
}
.btn{
	padding: 40px;
    line-height: 1.5;
    border-radius: 20px;
}

/*
 * Casino
 */
#casino {
  border-top: 20px dashed rgb(180, 75, 119);
  border-bottom: 10px solid #A48E4E;
  background-color: rgb(240, 150, 150);
}

#casino .content:nth-child(1) {
  text-align: center;
  background: url('../img/machine.png') no-repeat 50% 80px;
  background-position-x: calc(50% + 30px);
  min-height: 580px;
}

#casino .content > div {
  padding-top: 165px;
  width: 300px;
  margin: 0 auto;
  transform: translateX(30px);
}

.machineContainer{
  padding: 5px 1px 5px 1px;
  height: 135px;
}

.slotMachine{
  width: 36.333333%;
  border: 5px solid #CF5178;
  height: 100px;
  display: inline-block;
}

#casino .btn-group {
  margin-top: 150px;
  transform: translateX(-25px);
}

#casino .btn-group .btn {
  border: none;
  background-color: rgb(209, 79, 119);
}

#casino .btn-group .btn:hover, .btn-group .btn:focus {
  background-color: rgb(180, 75, 119);
}
.github-corner:hover .octo-arm{animation:octocat-wave 560ms ease-in-out}@keyframes octocat-wave{0%,100%{transform:rotate(0)}20%,60%{transform:rotate(-25deg)}40%,80%{transform:rotate(10deg)}}@media (max-width:500px){.github-corner:hover .octo-arm{animation:none}.github-corner .octo-arm{animation:octocat-wave 560ms ease-in-out}}
@media only screen and (max-width: 650px) {
	#randomize {
	background:none;
	background-image: linear-gradient(#ffffff, #544c4c);
	height:auto;	
}
#randomize .row > div.col-sm-3 > div.new-bg{margin-top:10px; padding:0;}
#randomize .btn-group {
    margin: 37px;
}
}
.slotMachineNoTransition {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.slotMachineBlurFast {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}
.slotMachineBlurMedium {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}
.slotMachineBlurSlow {
    -webkit-filter: blur(2px);
    filter: blur(2px);
}
.slotMachineBlurTurtle {
    -webkit-filter: blur(1px);
    filter: blur(1px);
}
.slotMachineGradient {
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(25%, rgba(0,0,0,1)), color-stop(75%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)) );
    -webkit-mask: url("data:image/svg+xml;utf8,<svg version="1.1" xmlns="http:// www.w3.org/2000/svg" width="0" height="0"><mask id="slotMachineFadeMask" maskUnits="objectBoundingBox" maskContentUnits="objectBoundingBox"><linearGradient id="slotMachineFadeGradient" gradientUnits="objectBoundingBox" x="0" y="0"><stop stop-color="white" stop-opacity="0" offset="0"></stop><stop stop-color="white" stop-opacity="1" offset="0.25"></stop><stop stop-color="white" stop-opacity="1" offset="0.75"></stop><stop stop-color="white" stop-opacity="0" offset="1"></stop></linearGradient><rect x="0" y="-1" width="1" height="1" transform="rotate(90)" fill="url(#slotMachineFadeMask)"></rect></mask></svg>#slotMachineFadeMask");
    mask: url("data:image/svg+xml;utf8,<svg version="1.1" xmlns="http:// www.w3.org/2000/svg" width="0" height="0"><mask id="slotMachineFadeMask" maskUnits="objectBoundingBox" maskContentUnits="objectBoundingBox"><linearGradient id="slotMachineFadeGradient" gradientUnits="objectBoundingBox" x="0" y="0"><stop stop-color="white" stop-opacity="0" offset="0"></stop><stop stop-color="white" stop-opacity="1" offset="0.25"></stop><stop stop-color="white" stop-opacity="1" offset="0.75"></stop><stop stop-color="white" stop-opacity="0" offset="1"></stop></linearGradient><rect x="0" y="-1" width="1" height="1" transform="rotate(90)" fill="url(#slotMachineFadeMask)"></rect></mask></svg>#slotMachineFadeMask");
}
